data:
  activityKind:
    description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01033'
    streetAddress: Україна, 01033, місто Київ, ШОТА РУСТАВЕЛІ, будинок 33-Б, приміщення
      Н/П №27
  founders:
  - address:
      countryName: Україна
      postalCode: 08105
      streetAddress: Україна, 08105, Київська обл., Києво-Святошинський р-н, село
        Горенка, ВУЛИЦЯ КИЇВСЬКА, будинок 95
    capital: 18500
    first_middle_name: НІНА ВІКТОРІВНА
    last_name: ЛІЩИШИНА
    name: ЛІЩИШИНА НІНА ВІКТОРІВНА
    role: 4
    role_text: засновник
  identification:
    id: '32308776'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ДАЛІ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ"ДАЛІ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 2d4b1b51d5ce4739b6e58eae1322932a
  sourceDate: '2022-11-06T13:03:23+00:00'
  sourceRequests:
  - req-54f00e28-3afb-4bb9-bee1-d6aa5be493d5
  version: 2.0.0
